## live-config-tde 1.1-1

=== debian/changelog ===
live-config-tde (1.1-1) experimental; urgency=low

  * Wrong 0001-langFromBoot-trinity is removed, mostly problematic for Debian 7 and at whole 

 -- Roman Savochenko <rom_as@oscada.org>  Thu, 15 Oct 2015 21:00:00 +0300

live-config-tde (1.0-1) experimental; urgency=low

  * Initial deb package.

 -- Roman Savochenko <rom_as@oscada.org>  Mon, 29 Jun 2015 18:00:00 +0200
