=== debian/control ===
Source: live-config-tde
Section: misc
Priority: optional
Standards-Version: 3.9.6
Maintainer: Roman Savochenko <rom_as@oscada.org>
Build-Depends: debhelper (>= 5)

Package: live-config-tde
Architecture: all
Depends: live-config
Description: Additional Configuration Scripts for Debian Live (live-config-tde)
 live-config contains the scripts needed to perform late-userspace actions on Debian Live systems.
 .
 This package contains additional live-config scripts for Trinity Desktop Environment (version R14).
