=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DESTDIR=$(CURDIR)/debian/tmp

# This has to be exported to make some magic below work.
export DH_OPTIONS

build:

install: install-indep install-arch
install-arch:
	$(MAKE) -f debian/rules DH_OPTIONS=-s install-common
install-indep:
	$(MAKE) -f debian/rules DH_OPTIONS=-i install-common
install-common:
	dh_testdir
	dh_testroot

	dh_installdirs
	dh_install

binary: binary-arch binary-indep
binary-indep: install-indep
	$(MAKE) -f debian/rules DH_OPTIONS=-i binary-common
binary-arch: install-arch
	$(MAKE) -f debian/rules DH_OPTIONS=-s binary-common
binary-common:
	dh_testdir
	dh_testroot

#	dh_installchangelogs ChangeLog
	dh_installdocs
#	dh_installexamples
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installmime
	dh_installinit --no-start
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
#	dh_strip --dbg-package=openscada-dbg
#	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

clean:
	dh_testdir
	dh_testroot

	dh_clean

.PHONY: build install install-indep install-arch binary binary-indep binary-arch clean
